<form method="post" action="{{ path('member_delete', {'id': member.id}) }}" onsubmit="return confirm('Etes-vous sure de vouloire suprimer ce membre ?');">
    <input  type="hidden" name="_method" value="DELETE">
    <button class="btn btn-outline-danger">Delete</button>
</form>
